# -*- coding: utf-8 -*-

# Copyright 2012 Canonical Ltd.
#
# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Lesser General Public License version 3, as 
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.

from distutils.core import setup


NAME = 'canonical-sso-sst-actions'
VERSION = '0.1'
DESCRIPTION = (
    'Selenium Simple Test actions to interact with the Canonical identity '
    'provider.'
)
AUTHOR = 'Leo Arias'
AUTHOR_EMAIL = 'leo.arias@canonical.com'
PACKAGES = [
    'sso_sst_helpers', 
    'sso_sst_helpers.actions', 
    'sso_sst_helpers.data',
    'sso_sst_helpers.utils'
]


setup(
    name=NAME,
    version=VERSION,
    description=DESCRIPTION,
    author=AUTHOR,
    author_email=AUTHOR_EMAIL,
    packages=PACKAGES
)
