# -*- coding: utf-8 -*-

# Copyright 2012 Canonical Ltd.
#
# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Lesser General Public License version 3, as 
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranties of
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
# PURPOSE.  See the GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.

from sst.actions import *


def create_ubuntu_sso_account(user):
    _fill_new_account_form(user)
    _click_continue()


def _fill_new_account_form(user):
    write_textfield('id_displayname', user.full_name)
    write_textfield('id_email', user.email)
    write_textfield('id_password', user.password)
    write_textfield('id_passwordconfirm', user.password)


def _click_continue():
    click_button(_get_continue_button())


def _get_continue_button():
    return get_element(name='continue')
